import request from '@/utils/request'

// 篮球列表
export function bbInfo(data) {
  return request({
    url: '/tc/bbInfo/list',
    method: 'post',
    data: data
  })
}

// 足球列表
export function Info(data) {
  return request({
    url: '/tc/info/list',
    method: 'post',
    data: data
  })
}


// 报告详情
export function reportDetail(id) {
  return request({
    url: `/tc/report/${id}`,
    method: 'get'
  })
}